<Gauge Name="Pump" Version="1.0">
     

<Element>
      <Select>
       <Value>(A:General eng fuel valve:1,bool)</Value>
                  <Case Value="0">
            <Image Name="ZAPUSK_off.bmp" ImageSizes="59,59"/>
         </Case>
         <Case Value="1">
            <Image Name="ZAPUSK_on.bmp"  ImageSizes="59,59"/>
         </Case>
      </Select>
   </Element>


<Mouse>
    
                     <Cursor Type="Hand"/>
        <Click Event="TOGGLE_FUEL_VALVE_ENG1"/>
   

 </Mouse>
 
</Gauge>
